---
arch: aarch64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.23.2 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.2-aarch64-uefi-cloudinit-metal-azure
name: alpine-3.23.2-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.2
revision: '0'
version: '3.23'
built: '2025-12-17T15:28:04.899878'
uploaded: '2025-12-17T16:33:01.455415'
signed: '2025-12-18T14:37:57.850812'
released: '2025-12-18T16:15:25.539468'
artifacts:
metadata_updated: '2025-12-18T16:15:25.539875'
